Subject: Re:
From: Ramananda Rama <[email-masked]>
To: Chantelle Russak <[email-masked]>
Cc: scsupport <[email-masked]>, Elitsa Todorova <[email-masked]>, Yaaf Ederi <[email-masked]>
Date: Sun, 30 Sep 2018 14:02:53 +0530 (IST)
List-Id: <scsupport.luckgenome.com>

Hi Team, 

It seems Sajeer has handled this at #72087. 

Regards, 
Rama 

From: "Slots Craze Valued Player Team" <[email-masked]> 
To: "scsupport" <[email-masked]>, "Elitsa Todorova" <[email-masked]> 
Cc: "Yaaf Ederi" <[email-masked]> 
Sent: Saturday, September 29, 2018 5:14:41 PM 
Subject: Re: 

Hi Guys, 
Please contact the below VIP. She is having technical issues with the Flash Player. 

I have told the player support will reach out. 

User Name: Marion Fairley 
User Email: [ mailto:[email-masked] | [email-masked] ] 
User id: 669537 

Please be advised this email was received by the Player Sunday so there is abit of a delay in the answer. I have appologised to the player for the delay 

@Yaaf , make sure to follow up with support on this issue please 

Thanks 
Chantelle 

---------- Forwarded message --------- 
From: < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sun, Sep 23, 2018 at 4:36 AM 
Subject: 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Thank you for writing to me about my loss of a bonus. 
Unfortunately, for some reason when my computer crashed, I could 
bring none of my casino slot games up in Facebook and had to go 
to their Gameroom, which I don't particularly like. I have no idea why 
I can't bring my slots back, my Flash Player is the latest there is. 
Just one of those things. 
However, I can't seem to redeem any bonuses for any games 
via Gameroom. Perhaps I just don't know how, after all, I'm in 
my 80th year!!! 
Thank you again anyway. 
Marion 

____________________________________________________________ 
Unbelievable German World War 2 Photo Shocks Americans 
[ http://pro.healthresponses.org/ | pro.healthresponses.org ] 
[ http://thirdpartyoffers.juno.com/TGL3141/5ba6edea6bae76dea185ast03duc | http://thirdpartyoffers.juno.com/TGL3141/5ba6edea6bae76dea185ast03duc ]